org.eclipse.emf.cdo.server.mem

## Class MEMStoreUtil

- java.lang.Object
- - org.eclipse.emf.cdo.server.mem.MEMStoreUtil

-     public final class MEMStoreUtil
      extends java.lang.Object

  Creates `IMEMStore` instances.
  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static IMEMStore` | `createMEMStore()` Creates a `IMEMStore` instance.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createMEMStore

          public static IMEMStore createMEMStore()

      Creates a `IMEMStore` instance.
      Since:
        4.0

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html